- automake 1.4 was complaining about AM_PROG_INSTALL in configure.in
[ginac.git] / aclocal.m4
1999-11-25 Christian Bauer- automake 1.4 was complaining about AM_PROG_INSTALL...
1999-11-10 Christian Bauer- fixed some typos
1999-11-09 Christian Bauer- switched to automake build environment
1999-11-08 Richard KreckelInitial revision